using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;
using Optional;

namespace BoFilTest.Domain.Modules
{
    class NoBalance : IBalance
    {
        public void Cleanup()
        {
        }

        public Option<Gram> ReadValue()
        {
            return Option.None<Gram>();
        }
    }
}
